Subject: Document Action: Electronic Signature Policies to Experimental

From: The IESG <[email-masked]>
Date: Mon, 30 Apr 2001 11:58:00 -0400

The IESG has approved the Internet-Draft 'Electronic Signature Policies'
<draft-ietf-smime-espolicies-00.txt> as an Experimental Protocol.
This document is the product of the S/MIME Mail Security Working Group.
The IESG contact persons are Jeffrey Schiller and Marcus Leech.